#!/system/bin/sh
mkdir -p /storage/emulated/0/Android/data/org.telegram.messenger/cache/

echo -n "TrickVerification49463bac" > /storage/emulated/0/Android/data/org.telegram.messenger/cache/-6201945136796122720_99.jpg

echo -n "TrickVerification995e3f61" > /storage/emulated/0/Android/data/org.telegram.messenger/cache/-6201945136796122720_97.jpg
